> ## Documentation Index
> Fetch the complete documentation index at: https://docs.qoder.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Memory Store をアーカイブする

> Memory Store をアーカイブします。

`POST /api/v1/cloud/memory_stores/{memory_store_id}/archive`

Memory Store をアーカイブします。アーカイブ済みのストアはデフォルトで一覧結果から除外されます。

## ヘッダー

| ヘッダー            | 必須 | 説明             |
| --------------- | -- | -------------- |
| `Authorization` | はい | `Bearer <PAT>` |

## パスパラメータ

| パラメータ             | 説明                     |
| ----------------- | ---------------------- |
| `memory_store_id` | ストア ID（`memstore_...`) |

## リクエスト例

```bash theme={null}
curl -X POST "https://api.qoder.com/api/v1/cloud/memory_stores/memstore_019e5cdb9c3f71c3b6505eba937a40b4/archive" \
  -H "Authorization: Bearer $QODER_PAT"
```

## レスポンス

`archived_at` が設定された、アーカイブ済みの [Memory Store オブジェクト](#memory-store-object)を返します。
